Documentation
API reference

Get remote SDK configuration

GET
/i/v1/analytics/config

Returns capture overrides for the authenticated publishable key.

Authorization

publishableKey
AuthorizationBearer <token>

A brand-scoped FounderHQ publishable key.

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/i/v1/analytics/config"
{  "config": {    "autocapture": true,    "capture_dead_clicks": true,    "capture_lifecycle": true,    "capture_outbound_clicks": true,    "capture_pageleave": true,    "capture_pageview": true,    "capture_rageclicks": true,    "capture_screens": true,    "capture_scroll": true,    "capture_sessions": true,    "capture_web_vitals": true,    "cookieless_server_hash_mode": true  }}

AI agent or LLM? Read this page as markdown